# org.apache.commons.math.exception

## Interfaces

- MathThrowable

## Exceptions

- ConvergenceException
- DimensionMismatchException
- MathIllegalArgumentException
- MathIllegalNumberException
- MathIllegalStateException
- MathInternalError
- MathUnsupportedOperationException
- NoDataException
- NonMonotonousSequenceException
- NotPositiveException
- NotStrictlyPositiveException
- NullArgumentException
- NumberIsTooLargeException
- NumberIsTooSmallException
- OutOfRangeException
- ZeroException